﻿#root {
    max-width: 1280px;
    margin: 0 auto;
    padding: 2rem;
    text-align: center;
}

tr:nth-child(even) {
    background: #F2F2F2;
}

tr:nth-child(odd) {
    background: #FFF;
}

th, td {
    padding-left: 1rem;
    padding-right: 1rem;
}


.auth-input {
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
    display: block;  
    width: 100%;  

}